Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

SeeAlso-Source-BeaconAggregator

Prerequisites

SeeAlso-Source-BeaconAggregator declares the following 13 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perlv5.8.2perl0.00
HTTP::Request1.40HTTP-Message-6.11134.29
HTTP::Date1.46HTTP-Date-6.02131.43
LWP::UserAgent2.031libwww-perl-6.15125.71
File::Temp00.00
SeeAlso::Identifier0.46SeeAlso-Server-0.71128.57
DBI1.57DBI-1.634125.71
SeeAlso::Response0.54SeeAlso-Server-0.71128.57
SeeAlso::Source0.56SeeAlso-Server-0.71128.57
DBD::SQLite1.25DBD-SQLite-1.50128.57
Carp0Carp-1.38125.71
SeeAlso::Server0.57SeeAlso-Server-0.71128.57
CGI3.0CGI-4.28128.57

SeeAlso-Source-BeaconAggregator declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.94Test-Simple-1.001014122.86
URI::file1.0URI-1.71131.43
SeeAlso::Identifier::GND0.54SeeAlso-Server-0.71128.57

SeeAlso-Source-BeaconAggregator declares the following 7 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.35Module-Build-0.4216134.285714285714
SeeAlso::Identifier::PND0.57SeeAlso-Identifier-PND-0.61131.428571428571
LWP5.827libwww-perl-6.15125.714285714286
Getopt::Long0Getopt-Long-2.48125.714285714286
Pod::Usage0Pod-Usage-1.68117.142857142857
SeeAlso::Server0.58SeeAlso-Server-0.71128.571428571429
SeeAlso::Identifier::GND0.55SeeAlso-Server-0.71128.571428571429